using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class LoadLevel : MonoBehaviour
{
    public Text label;

    public void Load() 
    {
        levelChooser.ChooseLevel(Int32.Parse(label.text));
    }
}
